## Package org.springframework.scripting.jruby

Package providing integration of JRuby into Spring's scripting infrastructure.

See:
Description

Class Summary
JRubyScriptFactory: `ScriptFactory` implementation for a JRuby script.
JRubyScriptUtils: Utility methods for handling JRuby-scripted objects.

Exception Summary
JRubyScriptUtils.JRubyExecutionException: Exception thrown in response to a JRuby `RaiseException` being thrown from a JRuby method invocation.

## Package org.springframework.scripting.jruby Description

Package providing integration of JRuby into Spring's scripting infrastructure.